<?xml version="1.0" encoding="UTF-8" ?>
<configs>
    <music_box_no_link_url><![CDATA[%LanguagePackPath%resources\line.html]]></music_box_no_link_url>
    <logo_link_url><![CDATA[%LanguagePackPath%resources\popScreen.html]]></logo_link_url>
    <image_cropper><![CDATA[%LanguagePackPath%resources\img_cropper.html]]></image_cropper>
</configs>
